@charset "utf-8";
/* CSS Document */

* {
	margin:0px;
	padding:0px;
	color: #545454;
    font-family: "Trebuchet MS",Tahoma;
    font-size: 13px;
    line-height: 18px;;
}

img {
	border:0px;	
}
a {
	text-decoration:none;	
	color:#858585;
	font-size:12px;
}
a:hover {
	text-decoration:underline;	
	color:#3385AD;
}
li { 
list-style-image:url(images/houloubi_13.png);
list-style-position: inside;
padding-bottom: 5px;
font-size:11px;
text-align: right;
}
.list-menu { 
list-style-image:url(images/houloubi_13.png);
list-style-position: inside;
padding-bottom: 10px;
font-size:11px;
text-align: right;
}
li a { font-family:Tahoma, Geneva, sans-serif;} 
body {
	direction:rtl;
	text-align:left;
	background:#003366 url(images/background.png) repeat-x;
	
}
.main {
	margin:auto;
	width:807px; 
	position:relative; 
}
.header { height:138px; }
.tittle { height:48px; }
.buttons { position:absolute;text-align:center;width:572px;top:100px;left:224px}
.buttons a { margin-left:20px;margin-right:20px;font-weight:bold;font-family:Tahoma, Geneva, sans-serif;}
.nuttons a:hover {color:#3385AD;}
.body-center { background:url(images/houloubi_18.png) repeat }
.menu { height:400px;width:220px;background:url(images/menu_08.png) no-repeat;margin-left:15px;float:left }
.menu-i { margin-right:75px;margin-top:115px;}
.menu-i li a{ font-size:11px;color:#858585;}
.flash {margin-bottom:20px;}
.text { text-align:justify;padding-left:250px;margin-right:40px;color:#545454;}
.text p { color:#545454; } 
.clear {clear:both;margin:0px;padding:0px;line-height:0px;	}
.footer {width:807px;height:47px;background:url(images/houloubi_20.png) no-repeat}
.footer2 {width:780px;margin:auto;} 
.footer2 p {color:#B3C2D1;font-size:12px;margin-bottom:0px;font-family:"Trebuchet MS",Tahoma;}
.footer2 a {font-size:12px;color:#B3C2D1;}
.footer2 p b {font-size:12px;font-weight:bold;color:#B3C2D1}
.footer2 p span a:hover { text-decoration:none;color:#CCC }
.heading {  color: #3385AD;display: block;font-size: 13px;font-weight: bold; }